.featuresArea01 .featuresTitle {
  width: 554px;
  margin: 0 auto;
  padding: 10px 0;
  background: #000;
  position: absolute;
  top: 35px;
  right: 0;
  left: 0;
  font-size: 28px;
  color: #fff;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .featuresArea01 .featuresTitle {
    width: 214px;
    padding: 10px 15px 9px;
    top: 45px;
    font-size: 16px;
    text-align: left;
    line-height: 1.2;
  }
}
.featuresArea01 .featuresTitle .bold {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
  font-weight: 900;
}
.featuresArea01 .pointTitleArea {
  font-size: 28px;
}
@media screen and (max-width: 1050px) {
  .featuresArea01 .pointTitleArea {
    font-size: 26px;
  }
}
@media screen and (max-width: 1000px) {
  .featuresArea01 .pointTitleArea {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .featuresArea01 .pointTitleArea {
    font-size: 18px;
    position: relative;
  }
}
.featuresArea01 .pointTitleArea .point01 {
  font-size: 14px;
  color: #555;
  margin-bottom: 2px;
  letter-spacing: 1px;
}
@media screen and (max-width: 1050px) {
  .featuresArea01 .pointTitleArea .point01 {
    font-size: 13px;
  }
}
@media screen and (max-width: 1000px) {
  .featuresArea01 .pointTitleArea .point01 {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .featuresArea01 .pointTitleArea .point01 {
    font-size: 11px;
    margin-bottom: 0;
    line-height: 0.5;
    letter-spacing: 0.5px;
  }
}
.featuresArea01 .pointTitleArea .num01 {
  font-family: "Crimson Text", serif;
  font-size: 45px;
  font-weight: 600;
  width: 38px;
  margin-bottom: 10px;
  border-bottom: 1px solid #333;
  line-height: 0.8;
}
@media screen and (max-width: 1050px) {
  .featuresArea01 .pointTitleArea .num01 {
    font-size: 40px;
  }
}
@media screen and (max-width: 1000px) {
  .featuresArea01 .pointTitleArea .num01 {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .featuresArea01 .pointTitleArea .num01 {
    font-size: 32px;
    width: 28px;
    line-height: 1;
  }
}
.featuresArea01 .pointTitleArea .pointTitle {
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .featuresArea01 .pointTitleArea .pointTitle {
    position: absolute;
    top: 8px;
    left: 45px;
  }
}

.functionArea01 .functionAreaTitle01 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.05em;
  line-height: 1.4;
  padding: 26px 15px 34px;
  background: #0569b3;
}
@media screen and (max-width: 767px) {
  .functionArea01 .functionAreaTitle01 {
    padding: 15px;
    font-size: 15px;
    text-align: left;
  }
}
.functionArea01 .functionAreaTitle01:after {
  content: "";
  width: 0;
  height: 0;
  margin: 0 auto;
  border-top: 20px solid #0569b3;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .functionArea01 .functionAreaTitle01:after {
    border-top: 12px solid #0569b3;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    bottom: -12px;
  }
}
.functionArea01 .functionAreaTitle01__large {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
  font-size: 32px;
  font-weight: 900;
}
@media screen and (max-width: 767px) {
  .functionArea01 .functionAreaTitle01__large {
    font-size: 19px;
    width: 100%;
  }
}
.functionArea01 .functionAreaTitle01__inner {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-wrap: wrap;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .functionArea01 .functionAreaTitle01__inner {
    justify-content: flex-start;
    width: 320px;
  }
}
.functionArea01 .functionAreaTitle01__dot {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
}
@media screen and (max-width: 767px) {
  .functionArea01 .functionAreaTitle01__dot {
    gap: 5px;
  }
}
@media screen and (max-width: 420px) {
  .functionArea01 .functionAreaTitle01__dot {
    gap: 4px;
  }
}
.functionArea01 .functionAreaTitle01__dot::before {
  content: "";
  display: flex;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #ff8000;
}
@media screen and (max-width: 767px) {
  .functionArea01 .functionAreaTitle01__dot::before {
    width: 3px;
    height: 3px;
  }
}